body {
  background: #333;
  font: 15px/22px "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300;
}
pre,
code,
kbd,
tt,
var {
  font: 14px/21px Consolas, Monaco, Lucida Console, monospace;
}
ins {
    background: #FFFFFF;
    text-decoration: none;
}
#page {
    background: white;
    margin: 20px auto;
}

.responsive-i { width: 320px; height: 50px; text-align: center;}
@media screen and (min-width: 1021px){ .responsive-i { width: 728px; height: 90px; text-align: center;} }
@media screen and (max-width: 1020px){ .responsive-i { width: 728px; height: 90px; text-align: center;} }
@media screen and (max-width:  960px){ .responsive-i { width: 728px; height: 90px; text-align: center;} }
@media screen and (max-width:  900px){ .responsive-i { width: 728px; height: 90px; text-align: center;} }
@media screen and (max-width:  700px){ .responsive-i { width: 468px; height: 60px; text-align: center;} }
@media screen and (max-width:  600px){ .responsive-i { width: 468px; height: 60px; text-align: center;} }
@media screen and (max-width:  500px){ .responsive-i { width: 468px; height: 60px; text-align: center;} }
@media screen and (max-width:  400px){ .responsive-i { width: 320px; height: 50px; text-align: center;} }
@media screen and (max-width:  350px){ .responsive-i { width: 320px; height: 50px; text-align: center;} }
@media screen and (max-width:  200px){ .responsive-i { width: 200px; height: 200px; text-align: center;} }

.transposh_widget {
    height: 36px; width: 220px; margin-top: 9px; display: block; float: right; white-space:nowrap;
}